<!DOCTYPE html>
<html>

<head>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">

    <title>Your Website-Title</title>

    <meta charset="UTF-8">
    <meta name="description" content="Your Website-Description">
    <meta name="keywords" content="HTML, CSS, JavaScript, Material">
    <meta name="author" content="Yanik Ammann">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <script src="_variables.js"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js" defer></script>

    <!-- 'nano' theme -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@simonwep/pickr/dist/themes/nano.min.css" />
    <script src="https://cdn.jsdelivr.net/npm/@simonwep/pickr/dist/pickr.min.js" defer></script>


    <script src="script.js" defer></script>
    <script src="update.js" defer></script>
</head>

<body>
    <nav class="blue lighten-3">
        <div class="nav-wrapper" style="margin-left: 15px">
            <a href="." class="brand-logo left" style="margin-left: 15px"><i class="material-icons">home</i><span
                    class="hide-on-small-only">The Julianik Home</span></a>
            <ul class="right hide-on-med-and-down">
                <li><a href="#"><i class="material-icons">search</i></a></li>
                <li><a href="#"><i class="material-icons">view_module</i></a></li>
                <li><a href="#"><i class="material-icons">refresh</i></a></li>
                <li><a href="#"><i class="material-icons">more_vert</i></a></li>
            </ul>
        </div>
    </nav>

    <div style="height: 30px"></div>

    <div class="container">
        <div class="row">
            <div class="col">
                <div class="row">
                    <div class="col s12 m6 l5">
                        <div class="card grey lighten-4 s12">
                            <div class="card-content">
                                <span class="card-title">
                                    <i class="material-icons">lightbulb_outline</i> Bedroom Light
                                </span>
                                <div style="height: 20px"></div>
                                <div class="row">
                                    <div class="col">
                                        <a class="waves-effect waves-light btn-small blue lighten-3"
                                            onclick=";updateMagic(true)">set to Warm White</a>
                                    </div>
                                    <div class="col" style="width: 40px;height: 40px;">
                                        <div class="color-picker">
                                        </div>
                                    </div>
                                    <div class="col">
                                        <div class="switch">
                                            <label>
                                                Off
                                                <input type="checkbox" id="magicHomeBulb"
                                                    onchange="toggleMagic(this.checked)">
                                                <span class="lever"></span>
                                                On
                                            </label>
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <p class="range-field">
                                        <input type="range" id="MagicBrightness" min="0" max="100"
                                            onchange="updateMagic()" style="border: 0;" />
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col s12 m6 l7">
                        <div class="card medium grey lighten-4">
                            <div class="card-image waves-effect waves-block waves-light" style="max-height: 80%;">
                                <img class="activator" src="https://cdn.pixabay.com/photo/2015/09/02/12/33/books-918521_960_720.jpg">
                            </div>
                            <div class="card-content">
                                <span class="card-title activator grey-text text-darken-4"><span id="todaySpanCard"></span><i class="material-icons right">more_vert</i></span>
                            </div>
                            <script>todaySpanCard.innerText = (new Date).toDateString();</script>
                            <div class="card-reveal">
                                <span class="card-title grey-text text-darken-4"><span id="lastMonthSpanCard"></span><i class="material-icons right">close</i></span>
                                <p>Here is some more information about this product that is only revealed once clicked on.</p>
                            </div>
                            <script>var d = new Date(); d.setMonth(d.getMonth() - 1); lastMonthSpanCard.innerText = d.toDateString();</script>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col"></div>
            <div class="col"></div>
            <div class="col"></div>
            <div class="col"></div>

        </div>
    </div>
</body>

</html>